
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ユーザ一覧画面</title>
    <!-- BootstrapのCSS読み込み -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- オリジナルCSS読み込み -->
    <link href="css/original/common.css" rel="stylesheet">
    <!-- レイアウトカスタマイズ用個別CSS -->
<link rel="stylesheet" href="footer.css">
    <link rel="stylesheet" href="test.css">
    <link rel="stylesheet" href="header.css">
  </head>
  
        
    <header>
        <h1 class="headline">
            <a class="">H.D.S ~Hair Diagnosis Site~</a>
        </h1>
        <ul class="nav-list">
            <li class="nav-list-item">

            </li>
            <a href="#" class="btn-flat-horizontal-border">
                <span>マイページ</span>
            </a>
            <a href="#" class="btn-flat-horizontal-border">
                <span>ログアウト</span>
            </a>
        </ul>
    </header>
   
  <section class="card">
  <div class="card-content">
    <h1 class="card-title">検索画面</h1>
    <ul>
    <li class="gender">
        <label for="gender">■性別</label><br>
        <input id="gender" type="radio" name="gender" value="male">男性
        <input id="gender" type="radio" name="gender" value="female">女性
    </li>
    <li class="length">
        <label for="length">■長さ</label><br>
        <select name="length">
        <option value="short">ショート</option>
        <option value="medium">ミディアム</option>
        <option value="long">ロング</option>

        </select>
        </li>
        <br>
    <li>
        <input type="submit" id="button" name="button" value=" 検索 ">
    </li>    
</ul>
  </div>
  </section>
                        
        <div class="table-responsive">
             <table class="table table-striped">
               <thead>
                 <tr>
                   <th>性別</th>
                   <th>長さ</th>
                   <th>髪型名</th>
                   <th></th>
                 </tr>
               </thead>
               <tbody>
                 <c:forEach var="user" items="${userList}" >
                   <tr>
                     <td>${user.loginId}</td>
                     <td>${user.name}</td>
                     <td>${user.birthDate}</td>

                     <td>
                       
                       <a class="btn btn-success" href="UpdateServlet?id=${user.id}">更新</a>
                      
                        <c:if test="${userInfo.loginId == 'admin'}">
                       <a class="btn btn-danger" href ="DeleteServlet?id=${user.id}">削除</a>
                       </c:if>
                     </td>
                   </tr>
                 </c:forEach>
               </tbody>
             </table>
           </div>
         </div>
      
      
   

  
        
        <footer>
	<div id="button">footer</div>
	<div id="container">
	<div id="cont">
		<div class="copyright">
			<p>© 2020 - Organisation</p>
		</div>
		<div class="sns">
			<a href="#" class="insta"><i class="fa fa-instagram fa-fw" aria-hidden="true"></i></a>
			<a href="#" class="tw"><i class="fa fa-twitter fa-fw" aria-hidden="true"></i></a>
			<a href="#" class="fb"><i class="fa fa-facebook fa-fw" aria-hidden="true"></i></a>
		</div>
	</div>
	</div>
</footer>

       

